IPENGINE(1)

NAME
ipengine - IPython parallel computing engine control tool

SYNOPSIS
ipengine [options]

DESCRIPTION
ipengine is a control tool for IPython's parallel computing functions.

OPTIONS

-h, --help
    show this help message and exit

--profile=name
    The name of the IPython configuration profile to use.

--file=URL_FILE
    The JSON file containing the connection information of the controller.

--mpi=MPI
    How to enable MPI (mpi4py, pytrilions, or empty string to disable)

-l LOGFILE, --logfile=LOGFILE
    log file name (defaults to stdout)

SEE ALSO
ipython(1),ipcluster(1),ipcontroller(1)

AUTHOR
ipengine is a tool that ships with IPython, created by the IPython Development Team.

This manual page was written by Stephan Peijnik <debian@sp.or.at>, for the Debian project (but may be used by others). Modified by Fernando Perez <Fernando.Perez@berkeley.edu> for inclusion in IPython.